<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-otchet6000615</identifier>
<title>Отчет об исполнении Управления информационных технологий Правительства Ульяновской области Указа Президента РФ от 7 мая 2012 года N 601 "Об основных направлениях совершенствования системы государственного управления" за май 2015 года</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20150619</created>
<modified>20150619</modified>
<subject>указ президента, информационные технологии, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001144-otchet6000615/data-20150619T164846-structure-20150619T164846.xml</source>
<created>20150619T164846</created>
<provenance>Публичная отчетность по реализации мероприятий, направленных на достижение показателей, содержащихся в Указе</provenance>
<valid>20150619</valid>
<structure>20150619T164846</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325001144-otchet6000615/data-20150619T164718-structure-20150619T164718.xml</source>
<created>20150619T164718</created>
<provenance>Публичная отчетность о ходе достижения показателей, содержащихся в Указе</provenance>
<valid>20150619</valid>
<structure>20150619T164718</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001144-otchet6000615/structure-20150619T164846.xsd</source>
<created>20150619T164846</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325001144-otchet6000615/structure-20150619T164718.xsd</source>
<created>20150619T164718</created>
</structureversion></structure>
<publisher>
<name>Гаранин Владимир Иванович</name>
<phone>8 (8422) 58-91-58</phone>
<mbox>garanin@ulgov.ru</mbox>
</publisher>
</meta>